# V2beta1ExperimentStorageState

Describes whether an entity is available or archived.   - STORAGE_STATE_UNSPECIFIED: Default state. This state in not used  - AVAILABLE: Entity is available.  - ARCHIVED: Entity is archived.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


